VCFCOMMONSAMPLES(1)

NAME

vcfcommonsamples

SYNOPSIS

vcfcommonsamples

DESCRIPTION

Generates each record in the first file, removing samples not present in the second

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2025 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2025 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.